- mongoose: XA-RI/ruby
- meerkat: XA-RI/rust
- civet: XA-RR/ruby
- possum: XA-RR/rust
- aardwolf: XA-RT/ruby
- hyena: XA-RT/rust
- hedgehog: rule.ior parser / ruby
- porcupine: rule.ior parser / rust
